Home

ModuleVersions queries the list of module versions from state.

GET
https://inj.nownodes.io/cosmos/upgrade/v1beta1/module_versions

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Since: cosmos-sdk 0.43

Parameters

module_namestringquery

module_name is a field to query a specific module consensus version from state. Leaving this empty will fetch the full list of module versions from state.

Response

200OK

A successful response.

default

An unexpected error response.